Jump to content

Piroman17

Members
  • Content Count

    12
  • Joined

  • Last visited

    Never

Everything posted by Piroman17

  1. Sleeping Daemon писал(а) Tue, 09 September 2008 08:04 Перекомпиливать ядро не надо. Просто нужно поставить или src пакет ядра, или devel пакет ядра, зависит от дистрибутива. а как точно называется devel пакет для ядра 2.6.18-6-686 , дистриб Debian
  2. Вобщем суть проблемы такая: есть мать ASUS P5K со встроенной сетевухой. есть дрова для неё, но при устновек пишет следующее: phome-server:/home/piroman17/tmp/Net/src# make install Makefile:65: *** Linux kernel source not found. Останов. наскока я понимаю он хочет пересобрать ядро, нужны исходники. тока вот куда их поместить и как всё это собирать? ни разу ядро не собирал, дрова не ставил... помогите ламеру, плиз.
  3. telnet Говорит "Permission denied." очень странно, это удалённый шелл одного хостинга, на сайте всё открывается и работает, а telnet, ssh, wget - не хотят. P.S. а вот "wget www.мойадрес.ru/index.html" работает, может это какое то идиотское распределение прав?
  4. нет, без проксей
  5. немогу загрузить файл через http. Пишу команду, например wget http://ya.ru/logo.gif - не загружает. пишет: -bash-2.05b$ wget http://ya.ru/logo.gif --06:17:10-- http://ya.ru/logo.gif => `logo.gif' Resolving ya.ru... 213.180.204.8 Connecting to ya.ru|213.180.204.8|:80... failed: Permission denied. Блин, манул на английском ни чего не понял. Как мне загрузить файл? Плиз помогите!
  6. Вобщем mysql я устонвил (Ура! наконец то). Но вот такая пробема PHP скрипт не понимет функций работы с mysql. Eстновлен apache+php. Как сконфигурировать mysql (или уже в этой устновке чё подправить) чтоб он работал с PHP+apache?
  7. EvilShadow писал(а) Sun, 21 October 2007 16:02 Вы смотрели в логах в /var/log/mysql причину ошибок при запуске? /usr/libexec/mysql: incorrect information in file './mysql/host.frm' Чё мне делать?
  8. EvilShadow писал(а) Sun, 21 October 2007 01:18 1. 3.23 ОЧЕНЬ сильно устарел. Попробуйте что-нибудь поновее 2. Если из пакетов, то должны были установиться и скрипты для запуска 3. Посмотрите в /etc/inid.d. Там должен быть скрипт mysql или mysqld. Им и пользуйтесь. Например, /etc/init.d/mysql start 4. См. в каталоге /var/log/mysql Кстати, Вы так и не сказали, какой у Вас дистрибутив. Не версия mysql, а именно дистрибутив системы. Дистрибутив: 2.4.22-1.2129.nptl (это выдал uname -a) скрипт запускается а вот запустить mysql почемуто не может: Timeout error occurred trying to Start MySQL Daemon запуск mysql [ сбой ] И ещё вопрос: как дезинсталировать пакеты в Linux?
  9. EvilShadow писал(а) Sun, 21 October 2007 00:46Ужас какой. Кто Вас научил так сервера запускать? 1. Какой дистрибутив? 2. Как устанавливался мускуль? 3. Если из пакетов/портежей, почему не пользуетесь стандартной системой запуска дистрибутива? 4. Что в логах после попытки запуска? 1. mysql: 3.23.58 2. ставил из пакетов 3. А где её найти и как ей пользоваться? 4. Какой конкретно файл лога надо посмотреть. P.S. И не смотрите на меня как на последнего тормаза - я в линуке только третий день.
  10. Здравствуйте! Вот ещё одна проблема появилась: Установил mysql, а запустить немогу # safe_mysqld & а он пишет: Starting mysql daemon with databases from /var/lib/mysql mysqld ended Как мне его запустить?
  11. Доброго времени суток! У меня возникла пробллема с утановкой PHP 5 - не хочет конфигурироваться (или как это называеться, вообщем ./configure) На машине установлен mySQL и apache2. привожу посление две строки увиденные мною в терминале: cheking for xml2-config path... /usr/bin/xml2-config configure: error: libxml2 version 2.6.11 or greater required Что он хочет? И что мне делать? заранее спасибо! P.S. Я в Linux плохо разбираюсь: только 2 дня с ним работаю...
×
×
  • Create New...